Subject: TW North Crawar Station Remediation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 11 Aug 2000 09:40:00 -0700 (PDT)

Roger-
We will require off-site access for the installation of 10 remediation wells 
at the North Crawar facility (formerly owned by TW but now owned by Duke). I 
will drop off in your office a site diagram that indicates the location of 
the wells relative to the facility and the existing wells. I believe that the 
adjacent property owner had been contacted prior to well installations in 
August 1997, but I am not familiar with the details of the access agreement 
or even who within ET&S made the arrangements. We are shooting for 
early-October for the well installations. We may also want to address 
continued access to the wells in an agreement with the landowner (a 5-10 year 
term should be sufficient). Give me a call at x67327 if you have any 
questions.
Thanks,
George